

.text_center{
	text-align:center;}


	



.color{
	color:#FCA01E !important;}


	

.noticias{
	margin-top:4%;}
.noticias h1{
	text-align:center;
	color:#066CC3;
	font-size:60px;
	margin-bottom:4%;}
.img_noticias{
	float:left; margin-right:10px; width:285px; height:245px; background-size:cover; background-position:center;
	}
.text_noticias{
	padding-right:30px;}
.text_noticias .span{
	font-style:italic; font-size:17px; padding-top:15px; color:#5D5D5D;}
.text_noticias h3{
	font-size:22px; margin-top:5px; margin-bottom:5px; color:#016237;}/*cambiar el color de letra del titulo*/
.text_noticias p{
	color:black; font-size:15px;}/*cambiar el color de letra del texto dela noticia*/
.text_noticias a{
	padding:6px 20px; float:right; font-size:18px; font-weight:800; background-color:#016237; color:#FFF;}/*cambiar el color de letra del boton ver mas*/


@media only screen and (min-width: 1681px) and (max-width: 2220px) {

/*NOTICIAS*/
.noticias{
	margin-top:12%;}


	}
	
@media only screen and (min-width: 1400px) and (max-width: 1680px) {
	
/*NOTICIAS*/
.noticias{
	margin-top:12%;}

	}

@media only screen and (min-width: 780px) and (max-width: 1024px) {	
	.
.noticias{
	padding-top:20px;
	padding-bottom:90px;}
.noticias h1{
	text-align:center;
	color:#016237;
	font-size:40px;
	margin-bottom:4%;}
.img_noticias{
	float:left; margin-right:10px; width:285px; height:245px; background-size:cover; background-position:center;
	}
.text_noticias{
	padding-right:30px;}
.text_noticias .span{
	font-style:italic; font-size:17px; padding-top:15px; color:#016237;}
.text_noticias h3{
	font-size:22px; margin-top:5px; margin-bottom:5px; color:#016237;}
.text_noticias p{
	color:#016237; font-size:15px;}
.text_noticias a{
	padding:6px 20px; float:right; font-size:18px; font-weight:800; background-color:#016237; color:#FFF;}

	
}

@media only screen and (max-width: 780px) {
	
.noticias{
	padding-top:20px;
	padding-bottom:90px;}
.noticias h1{
	text-align:center;
	color:#066CC3;
	font-size:40px;
	margin-bottom:4%;}
.img_noticias{
	float:left; margin-right:10px; width:100%; height:245px; background-size:cover; background-position:center; margin-bottom:10px;
	}
.text_noticias{
	padding-right:30px;}
.text_noticias .span{
	font-style:italic; font-size:17px; padding-top:15px; color:#5D5D5D;}
.text_noticias h3{
	font-size:22px; margin-top:5px; margin-bottom:5px; color:#016237;}
.text_noticias p{
	color:#5D5D5D; font-size:15px;}
.text_noticias a{
	padding:6px 20px; float:right; font-size:18px; font-weight:800; background-color:#016237; color:#FFF;}


	
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
.noticias{
	padding-top:20px;
	padding-bottom:90px;}
.noticias h1{
	text-align:center;
	color:#066CC3;
	font-size:40px;
	margin-bottom:4%;}
.img_noticias{
	float:left; margin-right:10px; width:100%; height:245px; background-size:cover; background-position:center; margin-bottom:10px;
	}
.text_noticias{
	padding-right:30px;}
.text_noticias .span{
	font-style:italic; font-size:17px; padding-top:15px; color:#5D5D5D;}
.text_noticias h3{
	font-size:22px; margin-top:5px; margin-bottom:5px; color:#016237;}
.text_noticias p{
	color:#5D5D5D; font-size:15px;}
.text_noticias a{
	padding:6px 20px; float:right; font-size:18px; font-weight:800; background-color:#066CC3; color:#FFF;}

	
}